Table of Contents

Class: List | Twisted-0.19.0/twisted/web/domwidgets.py
--- | ---
### I am a widget which knows how to generateDOM for a python list. A List should be specified in the template HTML as so: <ul id="blah" view="List"> <li id="listItem" view="Text">Foo</li> </ul> Where blah is the name of a list on the model; eg self.model.blah = [`foo`, 'bar']
Base Classes |
--- | ---
Widget View
Methods |
--- | ---
generateDOM
| generateDOM
    generateDOM (
            self,
            request,
            node,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0